@CHARSET "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:wght@400;600;700&display=swap');

a.ntooltip {
	position: relative; /* es la posición normal */
	text-decoration: underline;
	color:#31557B !important; /* forzar color del texto */
	font-weight:bold !important; /* forzar negritas */
	outline: medium none;
	font-size: 0.55em;

}

a.ntooltip span {
	display: none; /* el elemento va a estar oculto */
	outline: medium none;
	text-decoration: none !important;
}

a.ntooltip:hover {
	z-index:999; /* va a estar por encima de todo */
	outline: medium none;
}

a.ntooltip:hover span {
	background: none repeat scroll 0 0 #FFE8C9;
    color: #CE6837;
    display: block;
    outline: medium none;
    padding: 5px;
    position: absolute;
    right: 210;
    top: -13em;
    width: 250px;
    border: 1px dashed;
}

body {
	bgcolor: #FFFFFF;
	margin: 0;
	font-family: "Source Sans 3", "Segoe UI", Tahoma, sans-serif;
}

p {
	text-align: justify;
}

h1 {
	clear: both;
	color: #31557B;
	font-size: 26px;
	font-weight: bold;
	margin-top: 0px;
	padding: 5px 0;
}

.separador {
	margin-top: 2%;
}

.oculto {
	display: none;
}

div.message {
	background-color: #FFE8C9;
	border: 1px dashed #C9B484;
	color: #CE6837;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	margin: 10px 0;
	padding: 15px;
	text-align: center;
	z-index: 30;
}

h2.tituloListado {
	border: 1px solid #1C71B2;
	color: white;
	font-size: 0.8em;
	font-weight: bold;
	height: 16px;
	letter-spacing: 1px;
	margin: 2px 0;
	padding: 0px 2px 0px 20px;
	background-image: url('../img/bg_titulo_tabla.gif');
	background-repeat: repeat-x;
	border: 1px solid #1c71b2;
}

div#content {
	width: 99%;
	padding: 0 20px 0 0;
}

* html div#content {
	padding: 0 0 0 0;
}

div.boxBrujulaContent {
	margin-top: 8px;
	float: left;
	width: 99%;
	padding: 0 0 0 20px;
}

div.boxBrujula {
	background-color: #F7FBFF;
	border: 1px solid #DEE7FF;
	margin: 0 0 14px;
	padding-bottom: 10px;
}

div.boxBrujula h3 {
	background: #E8F0FD none repeat scroll 0 0;
	border: medium none;
	color: #234677;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 8px;
	padding: 4px 0 8px 6px;
	text-align: left;
}

div.boxBrujulaOrange {
	float: left;
	width: 99%;
	padding: 0 0 0 20px;
}
div.boxBrujulaOrange h2 {
	border: 1px solid #B07145;
	color: white;
	font-size: 0.8em;
	font-weight: bold;
	height: 16px;
	letter-spacing: 1px;
	margin: 2px 0;
	padding: 0px 2px 0px 20px;
	background-image: url('../img/bg_titulo_tabla_naranja.PNG');
	background-repeat: repeat-x;
}
div.boxBrujulaOrange h3 {
	background: #FFE8C9 none repeat scroll 0 0;
	border: medium none;
	color: #234677;
	height: 30px;
	font-size: 0.75em;
	font-weight: bold;
	margin: 0 0 8px;
	padding: 3px 0 3px 20px;
	text-align: left;
}


div.boxBrujula p {
	margin: 0 8px 8px;
	word-wrap: break-word;
}

div.boxBrujula div.cuerpo-noticia {
	font-size: 0.8em !important;
	color: #777779 !important;
	font-weight: normal !important;
	font-style: normal !important;
}

a.enlace-titular-noticia:link, a.enlace-titular-noticia:visited  {
	color: #214776;
	text-decoration: none;
}

a.enlace-titular-noticia:focus, a.enlace-titular-noticia:hover  {
	color: #214776;
	text-decoration: underline;
}

.errrores {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 90%;
	color: #1E5AA5;
	font-weight: bold;
	text-align: left;
}

#buscador {
	margin: auto;
	width: 99%;
	text-align: center;
}

#buscador h2 {
	color: #31557B;
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 10px;
}



input.boton {
	background: transparent url(../img/main/bg_menu_button.png) repeat scroll 0 0;
	height: 25px;
	width: 102px;
	color: #FFFFFF;
	padding: 0;
	border: none;
	font-weight: bold;
}

input.text {
	background: transparent url(../img/main/bg_input.jpg) repeat scroll 0 0;
	border: 1px solid #848684;
	margin: 5px 0 15px;
	padding: 2px;
	height: 18px;
}

input.text2 {
	background: transparent url(../img/main/bg_input_search.png) repeat-x
		scroll 0 1px;
	border: 1px solid #AEACAC;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 400;
	margin-top: 5px;
	padding: 2px;
	height: 18px;
}

div#content_listado {
	margin: auto;
	width: 99%;
	text-align: center;
}

/* Pagina de inicio */

div#titulo_bienvenida {
	margin-left: 20px;
	margin-top: -40px;
	border-bottom: 1px dashed #CFCFCF;
	padding-bottom: 5px;
	margin-bottom: 20px;
	position: relative;
}

* html div#titulo_bienvenida {
	border-bottom: 0;
	border-top: 0;
	padding-bottom: 5px;
	position: absolute;
	top: 161px;
	left: 155px;
}

* html div.separador-titulo-portada {
	margin: 0 20px 0 20px;
	height: 30px;
} 

* html div#titulo_bienvenida p {
	border-bottom: 1px dashed #CFCFCF;	
}

div#titulo_bienvenida h1 {
	margin-top: 8px;
	margin-bottom: 0;
	padding: 0;
}

div#titulo_bienvenida p {
	margin: 0 0 0 0;
	padding: 0;
	color: #234677;
	display: block;
	
}

span.fecha_noticia {
	font-weight: normal;
	color: #234677;
}

div.cursos {
	width: 46%;
}

div.rutas {
	float: left;
	margin: 0 10px 0 20px;	
}

* html div.rutas {
	margin: 0 10px 0 10px;
}



/* Datos del usuario */
div#datos_usuario p {
	width: 90%;
}

div#datos_usuario table {
	width: 90%;
}

div#datos_usuario input.text2 {
	width: 95%;
}

/* Documentos */
#listado_documentos {
	
}

td.descarga {
	width: 20px;
	vertical-align: top;
}

/* GLOSARIO DE TERMINOS */
div#directory {
	clear: both;
	height: 30px;
	text-align: center;
	width: 800px;
}

div#directory p {
	color: #C3C3C3;
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin: 0 2px 10px 0;
	padding: 2px 7px;
	text-align: center;
}

div#directory p.selected {
	background: #3F64AE none repeat scroll 0 0;
	border: 1px solid #314D84;
	color: #FFFFFF;
}

div#directory p.selected a {
	color: #FFFFFF;
	cursor: default;
	text-decoration: none;
}

#listado_terminos {
	width: 100%;
}

div#directory a {
	color: #314D84;
	font-weight: bold;
}

/* nuevo */
img {
	border: none
}

p {
	font-family: Verdana, Helvetica, sans-serif;
}

/*login*/
.fondo_cabecera {
	background-image: url(../img/cabecera_login_rep.jpg);
	background-repeat: repeat-x
}

.fondo_int_login {
	background-image: url(../img/lateral_der_login.jpg);
	background-repeat: no-repeat;
	width: 823px
}

.fondo_pie_login {
	background-image: url(../img/pie_login.jpg);
	background-repeat: no-repeat;
	height: 112px;
	width: 823px;
	min-height: 145px
}

.lateral_izq {
	background-image: url(../img/lateral_izq_login.jpg);
	width: 161px;
	height: 298px
}

.error_login {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 90%;
	color: #900;
	height: 20px;
	font-weight: bold
}

.titulo_bienvenida {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1em;
	color: #31557b;
	font-weight: bold;
}

.contenedor_log {
	margin-left: 50px
}

.texto_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #31557B;
	font-weight: bold
}

.texto_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #1E5AA5;
	font-weight: normal;
}

.texto_1 a {
	font-family: Verdana, Helvetica, sans-serif;
	color: #1E5AA5;
	font-weight: bold
}

.texto_1 a:hover {
	font-family: Verdana, Helvetica, sans-serif;
	color: #1E5AA5;
	font-weight: bold
}

.combox {
	width: 300px;
	background-image: url(../img/fondo_text_log.jpg);
	border: solid 1px #02C3F2;
	height: 18px
}

.texto_user {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #31557B;
}

.texto_user a {
	color: #31557B;
	text-decoration: none;
}

.texto_user a:hover {
	color: #31557B;
	text-decoration: none;
}

.texto_user2 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #31557B;
}

.texto_user2 a {
	color: #31557B;
	text-decoration: none;
}

.texto_user2 a:hover {
	color: #31557B;
	text-decoration: underline;
}

.menu_desel {
	text-align: center;
	font-family: Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	color: #ffffff;
	height: 23px;
	padding-left: 4px;
	background-image: url(../img/bg_menu_izquierdo_desel.jpg);
	background-repeat: no-repeat;
	background-position: center;
	padding-bottom: 8px;
	padding-top: 8px;
}

.menu_sel {
	text-align: center;
	font-family: Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	color: #ffffff;
	height: 23px;
	padding-left: 4px;
	background-image: url(../img/bg_menu_izquierdo_sel.jpg);
	background-repeat: no-repeat;
	background-position: center;
	padding-bottom: 8px;
	padding-top: 8px;
}

.menu_desel a {
	text-align: center;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.menu_sel a {
	text-align: center;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.menu_desel a:hover {
	text-decoration: underline
}

.menu_sel a:hover {
	text-decoration: underline
}

.menu_desel_naranja {
    text-align: center;
    font-family: Helvetica, sans-serif;
    font-size: 0.7em;
    font-weight: normal;
    color: #FFFFFF;
    height: 23px;
    padding-left: 4px;
    background-image: url(../img/bg_menu_izquierdo_desel_naranja.jpg);
    background-repeat: no-repeat;
    background-position: center;
    padding-bottom: 8px;
    padding-top: 8px;
}

.menu_sel_naranja {
    text-align: center;
    font-family: Helvetica, sans-serif;
    font-size: 0.7em;
    font-weight: normal;
    color: #FFFFFF;
    height: 23px;
    padding-left: 4px;
    background-image: url(../img/bg_menu_izquierdo_sel_naranja.jpg);
    background-repeat: no-repeat;
    background-position: center;
    padding-bottom: 8px;
    padding-top: 8px;
}

.menu_desel_naranja a {
    text-align: center;
    font-family: Helvetica, sans-serif;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
}

.menu_sel_naranja a {
    text-align: center;
    font-family: Helvetica, sans-serif;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
}

.menu_desel_naranja a:hover {
    text-decoration: underline
}

.menu_sel_naranja a:hover {
    text-decoration: underline
}

.tabla_login {
	position: absolute;
	top: 110px;
	right: 138px;
	/*margin-right: 138px;*/
	color: #31557B;
}

.cab_public {
	background-image: url(../img/cabecera_login_rep_brujula.jpg);
	background-repeat: no-repeat;
	background-position: top right;
}

td.cab_privada {
	background-image: url(../img/cabecera_login_rep_brujula.jpg) !important;
	background-repeat: no-repeat !important;
	background-position: top right !important;
}


.c1 {
	width: 42%;
	float: left;
	text-align: left;
	margin-left: 80px
}

.c2 {
	width: 40%;
	float: left;
	text-align: left;
	margin-left: 20px
}

.c1 p {
	font-family: Verdana, Helvetica, sans-serif;
	color: #FFF;
	font-weight: normal;
	font-size: 90%
}

.c2 p {
	font-family: Verdana, Helvetica, sans-serif;
	color: #FFF;
	font-weight: normal;
	font-size: 90%
}

.c1 p a {
	color: #FFF;
	text-decoration: none
}

.c2 p a {
	color: #FFF;
	text-decoration: none
}

.c1 p a:hover {
	color: #FFF;
	text-decoration: underline
}

.c2 p a:hover {
	color: #FFF;
	text-decoration: underline
}

.titulo {
	font-weight: bold
}

.subcab {
	background-color: #E1F3FF;
	border-bottom: solid 1px #ABE3FE;
	margin-left: 3px;
	width: 100%
}

.subcabCuest {
	background-color: #E1F3FF;
	border-bottom: solid 1px #ABE3FE;
	width: 98%
}

.tituloPagina {
	height: 20px;
}

.tituloPagina2 {
	background-color: #4BAAEE;
	background-image: url(../img/tit_page2.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	height: 20px
}

.tituloPagina_text {
	font-family: Verdana, Helvetica, sans-serif;
	color: #31557b;
	font-weight: bold;
	font-size: 1.4em;
	text-align: left;
	float: left;
}

.tituloPagina_text2 {
	font-family: Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
	font-size: 85%;
	text-align: left;
	float: left;
	margin-left: 15px;
	background-image: url(../img/ico_tit2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 20px;
}

.tituloPagina_text3 {
	font-family: Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
	font-size: 85%;
	text-align: left;
	float: left;
	margin-left: 15px;
	background-image: url(../img/ico_tit3.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 20px;
}

.encabezado {
	margin-top: 3px;
	margin-left: 3px
}

.fondo_marco {
	background-color: #F3FAFF;
	border-bottom: solid 1px #A9E2FE
}

/*pag inicio*/
.imagen_pag_ini {
	background-image: url(../img/cabecera_inicio.jpg);
	background-repeat: no-repeat;
	background-position: 2px 0px;
	height: 162px;
	margin-top: 2px
}

.titulo_cursos {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 90%;
	color: #14448B;
	font-weight: bold;
	margin-left: 5px;
	background-image: url(../img/flecha_point.gif);
	background-position: 0px 4px;
	background-repeat: no-repeat;
	padding-left: 15px;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px
}

.titulo_cursos a {
	color: #14448B;
	text-decoration: none
}

.titulo_cursos a:hover {
	color: #14448B;
	text-decoration: underline
}

.fecha_cursos {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 90%;
	color: #2068B4;
	font-weight: bold;
	margin-left: 5px;
	text-align: left
}

.fecha_cursos2 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 90%;
	color: #0198BE;
	font-weight: normal;
	margin-left: 5px;
	text-align: left
}

.fecha_cursos a {
	color: #2068B4;
	font-weight: bold;
	margin-left: 5px;
	text-align: left
}

.fecha_cursos2 a {
	color: #0198BE;
	font-weight: normal;
	margin-left: 5px;
	text-align: left
}

.textoCurso {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 90%;
	color: #454545;
	font-weight: normal;
	margin-left: 0px;
	text-align: left;
}

.documentos {
	background-color: #DDF1FF;
	border-left: 2px solid #FFF;
	height: 220px
}

.noticias_pt {
	width: 49%;
	float: left;
	clear: right;
	background-color: #AADBFF;
	border-left: 2px solid #FFF;
	height: 220px
}

.noticias_int {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 0.75em !important;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	color: #04355D;
	text-decoration: none;
	text-align: left;
	width: 650px;
	background-color: #e8f0fe !important;
}

.titulo_doc {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 90%;
	color: #14448B;
	font-weight: bold;
	margin-left: 0px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 15px;
	text-align: left;
	background-image: url(../img/ico1.gif)
}

.titulo_doc a {
	color: #14448B;
	text-decoration: none
}

.titulo_doc a:hover {
	color: #14448B;
	text-decoration: underline
}

.contenido_doc {
	width: 90%;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: 10px
}

.titulo_doc2 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 90%;
	color: #14448B;
	font-weight: bold;
	margin-left: 0px;
	background-position: 0px 0px
}

.titulo_not {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 90%;
	color: #14448B;
	font-weight: bold;
	margin-left: 0px;
	background-position: 0px 4px;
	background-repeat: no-repeat;
	padding-left: 7px;
	text-align: left
}

.titulo_not a {
	color: #14448B;
	text-decoration: none
}

.titulo_not a:hover {
	color: #14448B;
	text-decoration: underline
}

.contenido_not {
	width: 90%;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: 10px
}

/*noticias*/
	/* Apariencia del titulo que aparece en la pagina de incio */
img {
	border: none
}

.boxss { /*margin-left: 15pt;*/
	
}

.box {
	font-family: Verdana, Helvetica, sans-serif;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 14px;
	/*border: 1px solid #dee7ff;*/
	width: 100% !important;
}

.box h2 {
	width: 99%;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0px;
	margin-left: 0pt;
	padding-top: 2px;
	padding-right: 0pt;
	padding-bottom: 4px;
	padding-left: 5px;
	font-size: 90%;
	font-weight: bold;
	text-align: left;
	color: #234677;
	background-color: #ffffff;
	background-image: none;
	background-repeat: repeat;
}

.box h2.big {
	width: 90%;
}

div.listadoNoticias {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #4E71AB;
	width: 90%;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #668623;
}

/* Tabla para listar. 
 * Define el color de fondo, el ancho y la separacion en las
 * tablas consecutivas */
.noticias_h {
	background-color: #FFF;
	border: solid 1px #BCE9FE
}

table.noticias {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #668623;
	width: 90%;
	margin-bottom: 15px;
	text-align: center
}

.noticias a {
	color: #14448B
}

/* Aspecto de las cabeceras, titular de la noticia */
table.noticias tr th {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #FFFFFF;
	padding: 2px 4px 2px 4px;
	text-align: left;
	vertical-align: top;
	width: 100%
}

/* Enlaces en las cabeceras */
table.noticias tr th a {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #FFFFFF;
	padding: 2px 4px 2px 4px;
	text-align: left;
	vertical-align: top;
	text-decoration: underline;
}

table.noticias tr th a:hover {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #31557B;
	padding: 2px 4px 2px 4px;
	text-align: left;
	vertical-align: top;
	text-decoration: underline;
}

/* Encabezado de la noticia */
table.noticias tr td {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #668623;
	text-align: justify;
	width: 100%
}

/* Enlace dentro del encabezado */
table.noticias tr td a {
	font-size: 0.9em;
	color: #00359A;
	text-decoration: underline;
}

table.noticias tr td a:hover {
	color: #31557B;
}

/* Desarrollo de la noticia */
div.noticias {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #00709E;
	text-align: justify;
	width: 90%;
	padding-left: 5%;
	margin-bottom: 10px;
}

/* Enlaces dentro del desarrollo */
div.noticias a {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #097FC6;
	text-decoration: underline;
}

div.noticias a:hover {
	color: #31557B;
}

/* Banner de paginacion del listado */
.pagebanner {
	font-family: Verdana, Helvetica, sans-serif;
	color: #006;
	text-align: right;
	margin-right: 20px;
	margin-bottom: 10px;
	font-size: 85%;
	width: 100%
}

.pagebanner a {
	
}

.pagebanner a:hover {
	
}

span.pagebanner {
	font-family:Helvetica, sans-serif;
	color: #214776;
	text-align: right;
	margin-bottom: 10px;
	font-size: 0.8em; 
	padding: 0 0 0 0!important;
	margin: 0 0 10px 0!important;
	display: block;
}

span.pagelinks strong {
	color: #214776;
    font-family: Verdana, Helvetica,sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	float: rigth;
}

span.pagelinks {
	display: block;
	text-align: left;
	font-family: Verdana, Helvetica,sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	margin: 10px 0 10x 0;
	padding: 0 0 0 0;
}

table.pagelinks {
	width: 100%
}

.textoNavegacion {
	width: 100%;
}

span.pagelinks a:link, span.pagelinks a:visited {
	color: #214776;
	text-decoration: underline;
	font-weight: bold;
}
span.pagelinks a:hover, span.pagelinks a:focus {
	color: #214776;
	text-decoration: none;
	font-weight: bold;
}

span.fecha {
	font-size: 9pt;
	color: #000000;
}

.miga_pan {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 85%;
	color: #2068B4;
	font-weight: normal;
	margin-left: 5px;
	text-align: left
}

.miga_pan a {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 85%;
	color: #2068B4;
	font-weight: normal;
	margin-left: 5px;
	text-align: left;
	text-decoration: none
}

.miga_pan a:hover {
	color: #2068B4;
	margin-left: 5px;
	text-align: left;
	text-decoration: underline
}

.FuenteEd {
	color: #31557B;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Helvetica, sans-serif;
}

.FuenteEdVacio {
	color: #767678;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Helvetica, sans-serif;
}

.FuenteEd a {
	color: #31557B;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Helvetica, sans-serif;
}

.FuenteEd2 {
	color: #31557B;
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
}

.listado_carp {
	color: #31557B;
	font-size: 90%;
	font-family: Verdana, Helvetica, sans-serif;
	padding-left: 10px;
	margin-bottom: 8px;
}

.listado_carp a {
	color: #31557B;
	font-size: 90%;
	font-family: Verdana, Helvetica, sans-serif;
	padding-left: 19px;
	text-decoration: none;
	margin-bottom: 15px;
	background-image: url(../img/car.gif);
	background-repeat: no-repeat
}

.listado_carp a:hover {
	color: #31557B;
	font-family: Verdana, Helvetica, sans-serif;
	padding-left: 19px;
	text-decoration: underline;
	background-image: url(../img/car.gif);
	background-repeat: no-repeat
}

listado_doc {
	color: #31557B;
	font-size: 80%;
	font-family: Verdana, Helvetica, sans-serif;
	padding-left: 10px;
	margin-bottom: 8px;
}

.listado_doc a {
	color: #31557B;
	font-size: 80%;
	font-family: Verdana, Helvetica, sans-serif;
	padding-left: 19px;
	text-decoration: none;
	margin-bottom: 15px;
}

.listado_doc a:hover {
	color: #31557B;
	font-family: Verdana, Helvetica, sans-serif;
	padding-left: 19px;
	text-decoration: underline;
}

.tit_apartado {
	color: #ffffff;
	font-size: 85%;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../img/bg_titulo_tabla.gif);
	border: 1px solid #1c71b2;
}

.mensag_t {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #31557B;
	font-weight: normal;
	text-align: left;
/*	background-image: url(../img/bg_titulo_tabla.gif);
	background-repeat: repeat-x;
	color: #ffffff;
	border: 1px solid #1c71b2;*/
	padding: 0 0 0 2px !important;
	margin: 0 !important;
}

.mensag_t a {
	color: #0198BE;
	font-weight: normal;
	text-align: left
}

.bord_lef {
	border-left: 2px #FFF solid;
}

table.cursos {
	/*width: 100%;*/
	border-left: 1px solid #E8F0FD !important;
	border-bottom: 1px solid #E8F0FD !important;
}

table.cursos th {
	background-color: #44A4DF;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	background-image: url("../img/bg_titulo_tabla.gif");
	background-repeat: repeat-x;
	font-size: 0.8em;
	border-top: 1px solid #1c71b2 !important;
	border-bottom: 1px solid #1c71b2 !important;
	padding: 1px 10px 1px 20px;
}

table.cursos td {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	text-align: left;
	font-size: 0.8em;
	border-right: 1px solid #E8F0FD;
	border-bottom: 1px solid #E8F0FD;
	padding: 3px 10px 3px 20px;
}

table.cursos th a {
	background-color: #FFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #04355D;
	text-align: left;
}

table.cursos td a:link, table.cursos td a:visited {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #31557B;
	text-align: left;
	border-bottom: solid 0px #5FCBFD;
	text-decoration: none;
}

table.cursos td a:hover, table.cursos td a:focus {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #31557B;
	text-align: left;
	border-bottom: solid 0px #5FCBFD;
	text-decoration: underline;
}

table.tablaNaranja {
	/*width: 100%;*/
	border-left: 1px solid #FFE8C9 !important;
	border-bottom: 1px solid #FFE8C9 !important;
}

table.tablaNaranja th {
	background-color: #FFE8C9;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	background-image: url("../img/bg_titulo_tabla_naranja.PNG");
	background-repeat: repeat-x;
	font-size: 0.8em;
	border-top: 1px solid #B07145 !important;
	border-bottom: 1px solid #B07145 !important;
	padding: 1px 10px 1px 20px;
}

table.tablaNaranja td {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	text-align: left;
	font-size: 0.8em;
	border-right: 1px solid #FFE8C9;
	border-bottom: 1px solid #FFE8C9;
	padding: 3px 10px 3px 20px;
}

table.tablaNaranja th a {
	background-color: #FFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #04355D;
	text-align: left;
}

table.tablaNaranja td a:link, table.cursos td a:visited {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #31557B;
	text-align: left;
	border-bottom: solid 0px #5FCBFD;
	text-decoration: none;
}

table.tablaNaranja td a:hover, table.cursos td a:focus {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #31557B;
	text-align: left;
	border-bottom: solid 0px #5FCBFD;
	text-decoration: underline;
}

table.preguntas {
	width: 98%;
	border: 1px solid #ABE3FE;
	border-bottom: none;
	border-ri ght: none;
}

table.preguntas td {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: normal;
	color: #666666;
	text-align: left;
	border-bottom: solid 1px #5FCBFD;
	border-right: solid 1px #5FCBFD;
}

table.preguntas .texto_preguntas {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 90%;
	color: #14448B;
	font-weight: bold;
	margin-left: 5px;
	background-image: url(../img/flecha_point.gif);
	background-position: 0px 4px;
	background-repeat: no-repeat;
	padding-left: 15px;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px
}

table.preguntas td.puntos div {
	float: left;
	margin-top: 3px;
	margin-bottom: 3px;
}

table.preguntas td.puntos span.cab {
	background-color: #E1F3FF;
	border: 1px solid #ABE3FE;
	margin-left: 3px;
}

table#duda {
	width: 100% !important;
}

table#noticia {
	width: 100% !important;
}

.noticias_int a {
	font-weight: bold;
	text-decoration: none;
}

#titulo_bienvenida h1 {
	font-size: 1.6em !important;
	color: #31557b !important;
	font-weight: bold !important;
}

div#content {
	
}

div#buscador {
	text-align: center;
}

div#buscador form div * {
	vertical-align: middle !important;
}

div#buscador img {
	margin: 10px 5px 0 0;
}

div#buscador input.filtro {
	border: 1px solid #144a90;
	background-color: #f4f4f4;
	width: 250px;
	background: transparent url(../img/documentos/bg_input_smallsearch.gif) repeat-x;
	height: 19px;
	padding: 2px;
}

div#buscador input.filtroGrande {
	border: 1px solid #144a90;
   background-color: #f4f4f4;
   background: transparent url(../img/documentos/bg_input_smallsearch.gif) repeat-x;
   height: 19px;
   padding: 2px;
	width: 450px;
}

input.boton {
	background-image: url(../img/bg-boton.gif);
	background-repeat: no-repeat;
	border: 0;
	width: 140px;
	padding: 5px 0 5px 0;
	color: #ffffff;
	font-weight: bold;
	border: 0;
}

.fondo_cabecera {
	background-imagen: url(../img/cabecera_login_rep.jpg);
	background-repeat: repeat-x;
}

/* LOGIN */
body.login {
	margin: 0;
	padding: 0;
	background-image: url(../img/fondo-rep-login.jpg);
	background-repeat: repeat-x;
	background-color: #537bb4;
	font-family: Tahoma, Verdana, Helvetica, Sans serif;
	font-size: 0.9em;
}

div.fondo-login {
	background-image: url(../img/BRUJULA_inicio.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	height: 650px;
}

div.fondo-login2 {
	background-image: url(../img/login.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	height: 650px;
}

div.fondo-alta {
	background-image: url(../img/alta.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	height: 650px;
}

div.centrado {
	width: 648px;
	margin: 0 auto;
	text-align: left;
	padding: 165px 0 0 0;
}

div.centrado-login {
	width: 648px;
	margin: 0 auto;
	text-align: left;
	padding-top: 165px;
	padding-right: 70px;
	_padding-right: 80px;
	padding-bottom: 0px;
	padding-left: 0px;

}

div.centrado-alta {
	margin: 0 auto;
	text-align: left;
	padding: 48px 0 0 0;
}

div.principal-login {
	margin-left: auto;
	width: 220px;
	text-align: justify;
	color: #767678;
	padding: 20px 20px 0 20px;
}

div.principal-alta {
	margin-left: auto;
	text-align: left;
	color: #767678;
	padding: 20px 0 0;
}

* html div.principal-login {
	padding: 20px 10px 0 10px;
	margin-left: 395px;
}

div.texto-login {
	height: 210px;
	_height: 190px;	
}

div.texto-login2 {
	height: 210px;
	_height: 190px;	
	color: #244676;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 80%;
	_width: 203px;
}

div.formulario-login {
	
}

div.formulario-login  form label {
	color: #103c73;
	font-weight: bold;
	font-size: 0.85em;
}

div.formulario-login  form input {
	border: 1px solid #848684;
	background-image: url(../img/fondo-input.jpg);
	background-repeat: repeat-x;
	padding: 3px 3px 3px 3px;
	margin: 5px 0 0 0;
	width: 200px;
}

iv.formulario-alta {
	
}

div.formulario-alta  form label {
	color: #103c73;
	font-weight: bold;
	font-size: 0.85em;
}

div.formulario-alta  form input {
	border: 1px solid #848684;
	background-image: url(../img/fondo-input.jpg);
	background-repeat: repeat-x;
	padding: 3px 3px 3px 3px;
}

table.formulario {
	background-color: #f2f2f2;
}

table.formulario td {
	padding: 5px;
	text-align: left;
	font-size: 0.9em;
	white-space: nowrap;
}

div.botones-login {
	text-align: center;
}

div.formulario-login input.boton-login {
	background-image: url(../img/fondo-boton-login.jpg);
	background-repeat: no-repeat;
	width: 78px;
	padding: 8px 0 8px 0;
	color: #ffffff;
	font-weight: bold;
	border: 0;
	margin: 0;
}

* html div.formulario-login input.boton-login {
	padding: 8px 0 8px 0;
	height: 34px;
}

div.formulario-login div.botones-login a:link, div.formulario-login div.botones-login a:visited {
	padding-top: 5px;
	color: #000000;
}


div.formulario-login div.botones-login a:hover, div.formulario-login div.botones-login a:focus {
	padding-top: 5px;
	color: #000000;
	text-decoration: none;
}

input.boton-buscador {
	margin-right: -40px;		
}

textarea.textarea-campo {
	border: 1px solid #d4d0c7;
	background-color: #ffffff;
}

input.input-campo {
	border: 1px solid #d4d0c7;
	background-color: #ffffff;
	background-color: #ffffff;
}

.usuario_logado {
	color: #31557B;
	font-weight: bold;
	font-size: 0.9em;
}

.usuario_logado a:link, .usuario_logado a:visited {
	color: #31557B;
	font-weight: bold;
	font-size: 0.9em;
	text-decoration: underline;
}

.usuario_logado a:hover, .usuario_logado a:focus {
	color: #31557B;
	font-weight: bold;
	font-size: 0.9em;
	text-decoration: none;
}

div.descarga-manual {
	position: absolute;
	right: 0;
	width: 100px;
}

div.descarga-manual a {
	display: block;
	width: 100px;
	height: 50px;
}

div.datos-contacto {
	padding: 0 0 20px 0;	
}

div.degradado-menu {
	height: 174px;
	background-image: url('../img/bg-degradado-menu.gif');
	background-repeat: repeat-x;
}

td.boton-salir {
	padding: 0 0 0 8px;
	
}

td.boton-salir * {
	padding: 0;
}

a.boton-salir:link, a.boton-salir:visited {
	color: #31557B;
	font-size: 0.8em;
	text-decoration: underline;
	font-weight: bold;
	padding: 0;
	_margin-bottom: 2px;
	_margin-top: -3px;
}

a.boton-salir:hover, a.boton-salir:focus {
	color: #31557B;
	font-size: 0.8em;
	text-decoration: none;
	font-weight: bold;
	padding: 0;
	_margin-bottom: 2px;
	_margin-top: -3px;
}

div.menu-izquierdo {
	position: absolute;
	top: 100px;
}

h3.material-referencia {
	font-size: 0.6em !important;
	background-color: #e8f0fd;
}

h3.material-referencia a {
	text-decoration: none;
	background-color: #e8f0fd;
}

h3.portada-rutas {
	font-size: 0.6em !important;
	background-color: #e8f0fd;
}

h3.portada-rutas a {
	text-decoration: none;
	background-color: #e8f0fd;
}

table.tabla-listado-noticias {
	border-collapse: collapse;
	border: 1px solid #E8F0FD;
	width: 100%;
}

table.tabla-listado-noticias tr th {
	background-color: #E8F0FD;
	padding: 3px 0 3px 20px;
	color: #244676;
	border-bottom: 1px solid #E8F0FD;
	text-align: left;
	font-size: 0.75em;
}

table.tabla-listado-noticias tr td {
	color: #767678;
	padding: 3px 0 3px 20px;
	border-bottom: 1px solid #E8F0FD;
	font-size: 0.7em;
	text-align: left;
}

table.tabla-listado-noticias a.titular-noticia-enlace:link, table.tabla-listado-noticias a.titular-noticia-enlace:visited  {
	text-decoration: none;
	color: #244676;
}

table.tabla-listado-noticias a.titular-noticia-enlace:hover, table.tabla-listado-noticias a.titular-noticia-enlace:focus  {
	text-decoration: underline;
	color: #244676;
}

tabla-listado-procedimientos:visited  {
	text-decoration: none;
	color: #244676;
}

h3.titular {
	color: #999999;
	margin: 3px 0 3px 0;
	padding: 0;
}

div.pasar-consulta {
	text-align: right;
}

div.pasar-consulta a:link, div.pasar-consulta a:visited {
	text-decoration: underline;
	color: #31557B;
	font-size: 0.8em;
}

div.pasar-consulta a:hover, div.pasar-consulta a:focus {
	text-decoration: none;
	color: #31557B;
	font-size: 0.8em;
}

div#listado-documentos {
	padding: 0 20px 0 20px;	
}

div#listado-procedimientos {
	padding: 0 20px 0 20px;	
}

div#listado-documentos table td.options .name {
	color: #31557B;
	font-weight: bold;
	cursor: pointer;
	margin: 0 0 0 0;
	font-size: 0.9em;
}

div#listado-procedimientos table td.options .name {
	color: #31557B;
	font-weight: bold;
	cursor: pointer;
	margin: 0 0 0 0;
	font-size: 0.9em;
}

div#listado-documentos table td.options div.description {
	border: 1px solid #DEE7FF;
	font-size: 0.8em;
	color: #777779;
	padding: 10px;
	margin: 10px 0 0 0;
}

div#listado-procedimientos table td.options div.description {
	border: 1px solid #DEE7FF;
	font-size: 0.8em;
	color: #777779;
	padding: 10px;
	margin: 10px 0 0 0;
}

div#listado-procedimientos table td.options div.description .descProc{
	width: 100%; 
	border: none; 
	font-size: 1em; 
	color: #777779; 
	font-family:Verdana,Helvetica,sans-serif;
}

div.listado-dudas-titulo {
	background-color: #E8F0FD;
	color: #244676;
	font-size: 0.8em;
	padding: 2px 0 2px 20px;
	border: 1px solid #E8F0FD;
}

div.listado-dudas-titulo .titulo {
	font-weight: bold;
}

div.listado-dudas-duda {
	font-size: 0.8em;
	padding: 2px 0 2px 20px;
	color: #244676;
	border-left: 1px solid #E8F0FD;
	border-right: 1px solid #E8F0FD;
}

div.duda-respuesta-titulo {
	color: #767678;
	font-weight: bold;
	padding: 5px 0 2px 20px;
	font-size: 0.9em;
	border-top: 1px solid #E8F0FD;
	border-left: 1px solid #E8F0FD;
	border-right: 1px solid #E8F0FD;
}

div.duda-respuesta {
	padding: 2px 0 2px 20px;
	font-size: 0.8em;
	color: #767678;
	border-left: 1px solid #E8F0FD;
	border-right: 1px solid #E8F0FD;
	border-bottom: 1px solid #E8F0FD;
}

div.listado-dudas-acciones {
	padding: 10px 0 0 0;
	font-size: 0.8em;
}

div.listado-dudas-acciones a:link, div.listado-dudas-acciones a:visited {
	background-image: url('../img/fondo-boton-enlace.gif');
	background-repeat: repeat-x;
	border: 1px solid #E7E7E7;
	padding: 2px 20px 2px 20px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}

div.listado-dudas-acciones a:hover, div.listado-dudas-acciones a:focus {
	background-image: url('../img/fondo-boton-enlace.gif');
	background-repeat: repeat-x;
	border: 1px solid #E7E7E7;
	padding: 2px 20px 2px 20px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}

div.titular-noticia-detalle {
	font-size: 1em;
	color: #31557B;	
}

div.fecha-noticia-detalle {
	font-size: 0.9em;
	color: #777777;
	font-style: italic;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #e0e0e0; 
}
 
div.cuerpo-noticia-detalle {
	font-size: 0.9em;
	color: #777777;
	padding: 20px 0 20px 0;
	text-align: justify;
} 

div.boton-cerrar-detalle-noticia {
	text-align: center;
}

table.tabla-rutas td * {
	vertical-align: top;
}

table.tabla-rutas td {
	vertical-align: top;
}

div.fondo-sin-noticias {
	background-image: url('../img/fondo-sin-noticias.jpg');
	background-repeat: no-repeat;
	background-position: top right;
	height: 280px;
}

table.listado_terminos {
	width: 99%;
}

table.tabla-dudas-faq td {
	padding: 10px 0;
}

input.filtroGrande {
	border: 1px solid #144a90;
   background-color: #f4f4f4;
   background: transparent url(../img/documentos/bg_input_smallsearch.gif) repeat-x;
   height: 19px;
   padding: 2px;
	width: 450px;
}

#izquierda {
float:left;
}

#derecha {
float:left;
}

* html .saltoLinea p{
	margin-top: 40px;		
}

div.errorAlta {
    background: none repeat scroll 0 0 #FFE8C9;
    border: 1px dashed;
    color: #CE6837;
    font-size: 0.55em;
    font-weight: bold;
    height: 30px;
    margin: 0 0 8px;
    padding: 15px;
    text-align: center;
    width: 60%;
}
